## Backup script for libvirt/virsh vms on zfs

### Usage
```
libvirt-zsh-backup.sh -v VmName -s SourceDataset -t TargetHost -d TargetDataset -l LIMIT
```

### Parameters
#### Script
```
-v: Name of VM
-t: Hostname of backup target
-s: Source zfs fileset
-d: Destination zfs fileset
-l: Rate limit for zfs send/recv in MB/s
```

#### ZFS
```
backup:days	Count of days to keep Backups
```
